.center {
  text-align: center;
}

.center table {
  margin-left: auto;
  margin-right: auto;
}

table.index {
  border: 0px;
  padding: 0px;
  margin-top: 9px;
  margin-bottom: 9px;
}

table.index td {
  padding: 0px;
}

table.index td.thumb img {
  vertical-align: middle;
  border-style: solid;
  border-width: 1px;
}

table.slide {
  border-width: 3px;
  border-style: solid;
}

table.slide td.image-slide {
  padding: 0px;
}

table.slide td.image-slide img {
  width: 100%;
  vertical-align: middle;
  border-style: none;
}
